CVE-2009-2447

Metadata

CVE-2009-2447
4.3
packetstormsecurity.com
2009-07-13
2017-06-06 20:20

Description

Multiple cross-site scripting (XSS) vulnerabilities in ogp_show.php in Online Guestbook Pro 5.1 allow remote attackers to inject arbitrary web script or HTML via the (1) search or (2) display parameter.

Related Vulnerabilities